<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="lib" path="build/bob.jar"/>
	<classpathentry kind="lib" path="lib/AntelopeTasks_3.2.19.jar"/>
	<classpathentry kind="lib" path="lib/bob.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-api.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/javafind.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/Piccolo.jar"/>
	<classpathentry kind="lib" path="lib/velocity-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/velocity-dep-1.3.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="build/cc"/>
</classpath>
